Velkommen til Cochlear Norges Brukerstøtte
  • Hvorfor er Kanso ikke kompatibel med Nucleus 22-implantater?

    Kanso er en lydprosessor til bruk over øret. På grunn av størrelsen og spoletypen er den aktuelt ikke kompatibel med Nucleus 22-implantater. Hvis du har et Nucleus 22-implantat og er interessert i å oppgradere til siste lydprosessorteknologi, er Nucleus 6 lydprosessor (modellnumre: CP910 eller CP920), som integrerer samme teknologi som Kanso, nå tilgjengelig for deg.

  • Be om hjelp

    Dersom du ikke fant svar på ditt spørsmål kan du kontakte vår Kundeservice ved å fylle inn skjemaet nedenfor. En medarbeider fra vår kundeservice vil da ta kontakt så snart som mulig.

    Send en forespørsel